Subject: Ticketing Agents
From: Pritish Nandi <[email-masked]>
To: Abhishek Kumar Pandey <[email-masked]>, Apoorv Joshi <[email-masked]>, Ashish Kumar <[email-masked]>, Navreet Singhal <[email-masked]>, Ramananda Rama <[email-masked]>, Rishi Mohan Vikash <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Sajeer G <[email-masked]>, Shashi Kumar Mishra <[email-masked]>, Shubham Khanna <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Suresh Kanti Chakma <[email-masked]>, Tarun Aggarwal <[email-masked]>, Tejpal Singh Bisht <[email-masked]>, Yoges
Date: Tue, 13 Mar 2018 00:26:59 +0530 (IST)

Team, 

I would need to know who all handles Tickets with JASON and JCOB ID's. 

This is serious and I need to know it by tomorrow. You guys are pathetically handling tickets without looking into the issues. I am getting sick of this and would need to know who handled tickets from what time frame. Also I would be starting monetary penalties for each incorrect handled ticket from now on. I never wanted to do this but seems this is the only way as you guys do not take my feedback seriously. 

Dedicated Agents for tickets. 

    * Ashish - (Jason) Morning shift (7am to 4pm) . If he is not available then Rama or the person in the shift who does ticketing. If we have 2 senior agents in the shift (Including Ashish) then Ashish should be whole sole responsible for doing tickets till 4.00pm. Rest of the other processes can be handled by both of them and if needed then by the other person to devide the workload Ashish has. There should be mutual agreement between you guys. @ashish- No more excuses of work load please. Let me know if this does not work out and I would take care of this. 

    * Apoorv - (Jacob) and Then Sajeer or Tejpal (1pm-10pm). You have enough guys people so this should be a piece of cake for you but yet I see issues with your tickets. As Apoorv would be joining the night shift so in his absence Sajeer and Tejpal please divide the work and start training the new guys on everything else so that they can take care of the small processes. 

    * Navreet/Ravi/Abhishek/Yogesh- (Chris and Ethan) 10Pm- 7Am - You guys should be able to pull this off. I would be checking tickets with you guys and we need to make sure there are no mistakes. 

Please let me know if you have questions. 

R egards, 
Pritish Nandi